Supported Java Versions


#1

Are there any specifiec reasons why AsposeCells for Java has been build for Java 5? Would it be possible to get a version for Java 1.4?


#2

Hi!

Try this fix . It is for Java 1.4. Coping three jars under the "lib" directory to the CLASSPATH.